/* *****************************************************************************
 *   LAYOUT            
 * ***************************************************************************** */
.wrapper {
    max-width: 1100px;
    width: 100%;
}

/* *****************************************************************************
 *   MENU TABS
 * ***************************************************************************** */

.menu_tabs {
    width:95%;
    padding: 0 2.5% 0 2.5%;
    background-color: white;
}

.menu_tabs a {
    color: #8b8b8b !important;
    font-weight: normal;
    text-transform: uppercase;
    display: inline-block;
    margin-top: 16px;

    font-size: 17px;
    padding: 12px 10px;
}

@media screen and (max-width: 599px) {

    .menu_tabs a {
        font-size: 14px;
        padding: 10px 9px;
    }
}

.menu_tabs a:hover {
    color:black !important;
}

.menu_tabs a.selected {
    background-color: white;
    color:black !important;
    font-weight: bold;
    -webkit-box-shadow: 0px -7px 12px -1px rgba(50, 50, 50, 0.32);
    -moz-box-shadow:    0px -7px 12px -1px rgba(50, 50, 50, 0.32);
    box-shadow:         0px -7px 12px -1px rgba(50, 50, 50, 0.32);
}

/* *****************************************************************************
 *   PUBLICIDAD
 * ***************************************************************************** */
.publicidad {
    margin: 0px 0.5% 0px;
}

.publicidad a {
    display: block;
    width: 100%;
    position: relative;
    height: 0;
    padding: 0 0 84% 0;
}

.publicidad_under_title a {
    padding: 0 0 34% 0 !important;
}

.publicidad img { /* Some nice things on images */
    max-width: 100%;
    width:100%;
    height: auto;

    display: block; /* Center horizontally the image if it's smaller than the column */
    margin-left: auto;
    margin-right: auto;

    position: absolute;
    max-width: 100%;
    max-height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}



/* *****************************************************************************
 *   GALLERY CONTAINER
 * ***************************************************************************** */
.gallery {
    width: 100%; /* Just set it at 100% (fluid) so it works from mobile to desktop */

    width:99%;
    padding: 5px 0.5% 15px 0.5%; /* TIENE QUE COINCIDIR CON  MENU_TABS */
    background-color: white;
    -webkit-box-shadow: 0px -7px 30px 0px rgba(50, 50, 50, 0.32);
    -moz-box-shadow:    0px -7px 30px 0px rgba(50, 50, 50, 0.32);
    box-shadow:         0px -7px 30px 0px rgba(50, 50, 50, 0.32);
}

/* Gallery items. They can be a anchor <a> or a <div> */
.gallery .gallery-item {
    display: inline-block; /* Display inline-block, and absolutely NO FLOATS! - Thanks to the guys from https://sickdesigner.com */
    color: #333;
    /* Each .gallery-item could be an anchor <a> to, for example, use each images as a thumbnail for a blog post.
     So it's necessary to avoid decoration in the text */
    text-decoration: none;
    vertical-align: top;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    border: 1px solid #CAD2F1;
    padding:0px;
    background-color: #efefef !important;

    margin: 4px 0.5%;
    width: 32.3%;  
}

.gallery .gallery-item-category {

}


.gallery .gallery-item  a.link_video {
    display: block;
    width: 100%;
    position: relative;
    height: 0;

    padding: 0 0 73% 0;
}



.gallery .gallery-item img { /* Some nice things on images */
    max-width: 100%;
    width:100%;
    height: auto;

    background: #fff; /* Solid background color as a fallback for IE */

    position: absolute;
    display: block;
    max-width: 100%;
    max-height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.gallery .gallery-item img {  
    display: block; /* Center horizontally the image if it's smaller than the column */
    margin-left: auto;
    margin-right: auto;
}

a {
    color: #FFF;
    text-decoration: none;
}

a.link_video {

    border: none;
    color: #414141;
    text-decoration: none;
    position: relative;
    padding: 3px;
}


a.link_video span {
    font-family: Arial, helvetica, sans-serif;
    height: 20px;
    font-size: 15px;

    line-height: 23px;
    padding: 2px 9px;
    display:block;

    width: 98%;
    width: calc(100% - 18px);
    width: -moz-calc(100% - 18px);
    width: -webkit-calc(100% - 18px);
}

a.link_video span.title {
    font-size: 18px;
    color: rgb(82, 82, 82);
    font-weight: bold;
}

a.link_video span.num_videos {
    font-size: 13px;
    color:rgb(124, 124, 124);
    line-height: 2px;
}

a.link_video span em {
    font-weight: bold;
    text-transform: uppercase;
    color:red;
}

.link_video .img-play {
    display: inline-block; /* Display inline-block, and absolutely NO FLOATS! - Thanks to the guys from https://sickdesigner.com */
    margin-bottom: 20px;
    width: 100%;
    color: #333;
    text-decoration: none;
    vertical-align: top;
    position: relative;
}

.link_video .img-play {
    position: absolute;
    margin-bottom:0px;
    top: 24px;
    left: 0px;
    text-align: center;
    width: 100%;
    height: 100%;
    background: url('https://thumbs.taxi69.com/taxi69_mobile/maqueta/boton-play.png');
    background-repeat: no-repeat;
    background-size: 10%;
    background-position: center center;
    opacity: 0.6;

    top:0;
}

.link_video .img-play:hover {
    opacity: 1;
}

.gallery .gallery-item a.productor {
    display: block;
    position: relative;
    height: auto;
    color: rgb(124, 124, 124);
    background-color: #efefef !important;

    width: 96%;
    padding: 1px 2% !important;

    font-size: 13px;
    text-transform: lowercase;
    text-align: center;
} 

.gallery .gallery-item a.productor span.name {
    font-size: 16px;
    color: rgb(82, 82, 82);
    text-transform: capitalize;
    font-weight: bold;
}
/* *****************************************************************************
 *   PAGINATION
 * ***************************************************************************** */
.pagination{

    width:300px;
    height:auto;
    display: block;

    list-style: none;
    margin:0 auto;
    padding:0;
    margin-top: 15px;
    font-size: 26px;
}

.pagination a {text-decoration: none; margin-left: 10px; margin-right: 10px;}

/* ***************************************************************************** 
 * ** BORRAR SI QUITAMOS EL INVENTO DE THUMB NO PANORAMICO 
 * ***************************************************************************** */

/* Portrait */
@media screen and (orientation:portrait) {
    .gallery .gallery-item {
        width: 32.9%;
        margin: 4px 0.2% 0;

    }

    .gallery .columnas_2 {
        width: 49.6%;
        margin: 4px 0.2% 0px;
    }

    .gallery .gallery-item a.link_video {
        padding: 75% 0 0 0 !important;
        overflow: hidden;
    }

    .gallery .gallery-item img {
        max-width: none;
        max-height: none;
        width: 100%;
    }

    .gallery .gallery-item img.correct {
        width: 137%;
    }
}
/* Landscape */


@media screen and (orientation:landscape) {

    /*@media screen and (orientation:landscape) {*/
    .gallery .gallery-item {

        width: 24.6%;
        margin: 4px 0.2% 0px;
    }

    .gallery .columnas_2 {
        width: calc(25% - 8px);
        margin: 4px 4px 0;
    }

    .gallery .gallery-item a.link_video {
        padding: 76% 0 0 0 !important;
        overflow: hidden;
    }

    .gallery .gallery-item img {
        max-width: none;
        max-height: none;
        width: 100%;
        margin-bottom: 0px;
    }

    .gallery .gallery-item img.correct {

        /*width: 118%;*/
        width: 137%;
    }
}
.title-video2
{
    font-size: 12px;
    padding: 3px;
    color: black;
    height: 32px;
    line-height: 17px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    -moz-box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    font-size: 12px;
    text-shadow: none;
    overflow: hidden;
}
.gni a{
    max-width: 100%;
    width: 100%;
    height: auto!important;
    background: #fff;
    padding:0!important; 
    display: block;
    max-height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
}
.gni{
    width: calc(20% - 8px)!important;
    margin-bottom: 5px!important;
    border:none!important;
}
.title-video2
{
    font-size: 12px;
    padding: 3px;
    color: black;
    height: 32px;
    line-height: 17px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    -moz-box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    box-shadow: 4px 4px 5px 0px rgba(194,180,194,1);
    font-size: 12px;
    text-shadow: none;
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
}
